<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.OaSalaryItemMapper">

    <resultMap type="com.ruoyi.oa.domain.OaSalaryItem" id="OaSalaryItemResult">
        <result property="salaryItemId" column="salary_item_id"/>
        <result property="type" column="type"/>
        <result property="reason" column="reason"/>
        <result property="price" column="price"/>
        <result property="flag" column="flag"/>
        <result property="salaryId" column="salary_id"/>
        <result property="signTime" column="sign_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
